
// Chart and Dashboard variables

$margin-top-dashboard: 2rem;

$chart-maximum-height: 600px;
$chart-maximum-width: 1500px;
$dashboard-top-padding: 9rem;
$default-margin: 0 -15px;

// Responsibe variables

$flex-max-width: 992px;
$flex-max-width-sm: 768px;
$flex-max-width-xs: 576px;


// Card variables
$default-card-grid-track: 1;
$default-card-width: 100%;

// Textual variables
$default-textual-table-width: 80%;
$margin-top-textual: 5rem;

// Footer
$default-footer-margin-left: 5%;


// World-map
$default-world-map-width: 80%;
$default-world-map-height: 500px;


